Bug 1882218 - [task] Provide OCP documentation team with the OCS 4.6 publication list and GA URLs
Summary: [task] Provide OCP documentation team with the OCS 4.6 publication list and G...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: OCS 4.6.0
Assignee: Erin Donnelly
QA Contact: Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks: 1880905
TreeView+ depends on / blocked
 
Reported: 2020-09-24 05:22 UTC by Anjana Suparna Sriram
Modified: 2020-12-18 11:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-18 11:53:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Rejy M Cyriac 2020-12-18 11:53:45 UTC
OCS 4.6.0 GA completed on 17 December 2020


Note You need to log in before you can comment on or make changes to this bug.